package retro;

public class Moderator {

	private int id_moderator;
	private String nom_moderator;
	private String prenom_moderator;
	private String pseudo_moderator;
	private String mdp_moderator;
	private String libelle_office;
	
	
	public int getId_moderator() {
		return id_moderator;
	}
	public void setId_moderator(int id_moderator) {
		this.id_moderator = id_moderator;
	}
	public String getNom_moderator() {
		return nom_moderator;
	}
	public void setNom_moderator(String nom_moderator) {
		this.nom_moderator = nom_moderator;
	}
	public String getPrenom_moderator() {
		return prenom_moderator;
	}
	public void setPrenom_moderator(String prenom_moderator) {
		this.prenom_moderator = prenom_moderator;
	}
	public String getPseudo_moderator() {
		return pseudo_moderator;
	}
	public void setPseudo_moderator(String pseudo_moderator) {
		this.pseudo_moderator = pseudo_moderator;
	}
	public String getMdp_moderator() {
		return mdp_moderator;
	}
	public void setMdp_moderator(String mdp_moderator) {
		this.mdp_moderator = mdp_moderator;
	}
	public String getLibelle_office() {
		return libelle_office;
	}
	public void setLibelle_office(String libelle_office) {
		this.libelle_office = libelle_office;
	}
	
	
	
	
	
	
	
	
}
